#slideshow {
   height:180px;
}

.blue_page_heading {
	font-family : Tahoma; 
	font-size:36px;
	color:#3333ff;
}

.blue_page_heading_small {
	font-family : Tahoma; 
	font-size:24px;
	color:#3333ff;
}

p { 
	font-family : Tahoma; font-size:16px; 
	margin:0px; 
	padding:0px; 
	margin-bottom:10px;
}

UL,LI { 
	font-family: Tahoma;
	font-size : 16px;
}

#bgcolor {
	background-color: #334433;
	padding:10px;
}

body {
	font-family : Lucida Sans Unicode; 
	color : #222222; 
	margin: 0px; 
	padding: 10px; 
}
td {
	font-family : Lucida Sans Unicode; 
	color : #222222; 
}
H1 { font-weight: bold;  font-family: Lucida Sans Unicode; margin: 0px; padding: 0px; }
H2 { font-weight: bold;  font-family: Lucida Sans Unicode; margin: 0px; padding: 0px; }
H3 { font-weight: bold;  font-family: Lucida Sans Unicode; margin: 0px; padding: 0px; }
input { font-family : Lucida Sans Unicode;  color : #333333; }
select { font-family : Lucida Sans Unicode;  color : #333333; }
textarea { font-family : Lucida Sans Unicode;  color : #333333; }

a:link {    font-family : Lucida Sans Unicode;  color : #00F; text-decoration : none; }
a:visited { font-family : Lucida Sans Unicode;  color : #00C; text-decoration : none; }
a:hover {   font-family : Lucida Sans Unicode;  color : #FF5500; text-decoration : none; }

table.outer_table {
	border-style: none;
	border-collapse: collapse;
	width:870px;
}
table.outer_table td {
	padding:0px;
}

table.top_row {
	width:100%;
	height:60px;
}
table.top_row td {
	padding-left:10px;
	font-size:12px;
}
table.top_row a:link {
	color:#000033;
	font-size:12px;
}
table.top_row a:visited {
	color:#000033;
	font-size:12px;
}
table.top_row a:hover {
	color:#AAAAAA;
	font-size:12px;
}

table.bottom_menu {
	width:100%;
	height:28px;
}
table.bottom_menu a:link {
	color:#000033;
	font-family:Century Gothic;
	font-weight:800;
	font-size:13px;
	letter-spacing:1px;
	text-transform:lowercase;
}
table.bottom_menu a:visited {
	color:#000033;
	font-family:Century Gothic;
	font-weight:800;
	font-size:13px;
	letter-spacing:1px;
	text-transform:lowercase;
}
table.bottom_menu a:hover {
	color:#8888FF;
	font-family:Century Gothic;
	font-weight:800;
	font-size:13px;
	letter-spacing:1px;
	text-transform:lowercase;
}

table.side_menu{
	margin-top:10px;
	width:85%;
}
table.side_menu td {
	height:30px;
	border-bottom:1px solid #888888;
}
table.side_menu a:link {
	color:#000033;
	font-size:10px;
}
table.side_menu a:visited {
	color:#000033;
	font-size:10px;
}
table.side_menu a:hover {
	color:#FFFFFF;
	font-size:10px;
}

#gray1 		{ background:silver; width:160px; }
#gray2 		{ background:#CCCCCC; width:210px; }
#gray3 		{ background:#DDDDDD; }
#gray4 		{ background:#eeeeee; width:280px; }
#gallery1   { background:#FFFFFF; width:180px; }
#gallery2   { background:#FFFFFF; width:180px; }
#gallery3   { background:#FFFFFF; width:180px; }
#gallery4   { background:#FFFFFF; width:180px; }
#gallery5   { background:#FFFFFF; width:180px; }
#contentbg  { background:#eeeeee; height:400px; width:410px; padding:10px; }

.summary_item_name {
	font-size:12px !important;
	color:#000 !important;
	padding:5px;
}

em.error {
        background:url("/shared/unchecked.gif") no-repeat 0px 0px;
        padding-left: 16px;
        margin-top:5px;
        float:right;
        width:50px;
        font-size:10px;
        color:#666;
}
em.success {
        background:url("/shared/checked.gif") no-repeat 0px 0px;
        padding-left: 16px;
        margin-top:5px;
        float:right;
        width:50px;
}
.input_text, .input_textarea, .input_select, .input_label, .input_button {
        font-size:11px;
}
.input_label,.input_field {
        float:left;
        margin-top:5px;
}
.input_label {
        text-transform:capitalize;
        color:#666;
        width:150px;
}
.input_text, .input_textarea, .input_select {
        width:400px;
        padding:3px;
        border:1px solid #999;
}
.input_textarea {
        height:130px;
}
.float_left {
	float:left;
}
.float_right {
	float:right;
}
